<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_readingMode"
        style="@style/Base.TextAppearance.AppCompat.Body1"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:layout_marginEnd="16dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="8dp"
        android:text="@string/viewer_setting_page_background_and_display"
        android:textColor="#030303"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <ImageButton
        android:id="@+id/btn_readingMode_day"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="16dp"
        android:layout_marginStart="16dp"
        android:background="#0000"
        android:contentDescription="@string/viewer_setting_page_background_and_display"
        android:src="@drawable/selector_day_mode"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_readingMode" />

    <ImageButton
        android:id="@+id/btn_readingMode_lilac"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="24dp"
        android:layout_marginStart="24dp"
        android:background="#0000"
        android:contentDescription="@string/viewer_setting_page_background_and_display"
        android:src="@drawable/selector_lilac_mode"
        app:layout_constraintLeft_toRightOf="@+id/btn_readingMode_day"
        app:layout_constraintTop_toBottomOf="@+id/tv_readingMode" />

    <ImageButton
        android:id="@+id/btn_readingMode_night"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="24dp"
        android:layout_marginStart="24dp"
        android:background="#0000"
        android:contentDescription="@string/viewer_setting_page_background_and_display"
        android:src="@drawable/selector_night_mode"
        app:layout_constraintLeft_toRightOf="@+id/btn_readingMode_lilac"
        app:layout_constraintTop_toBottomOf="@+id/tv_readingMode" />

    <ImageView
        android:id="@+id/iv_readingMode_night_lock"
        android:layout_width="16dp"
        android:layout_height="21dp"
        android:src="@drawable/ic_stat_lock"
        app:layout_constraintBottom_toBottomOf="@+id/btn_readingMode_night"
        app:layout_constraintLeft_toLeftOf="@+id/btn_readingMode_night"
        app:layout_constraintRight_toRightOf="@+id/btn_readingMode_night"
        app:layout_constraintTop_toTopOf="@+id/btn_readingMode_night" />

    <ImageButton
        android:id="@+id/btn_readingMode_sefia"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginLeft="24dp"
        android:layout_marginStart="24dp"
        android:background="#0000"
        android:contentDescription="@string/viewer_setting_page_background_and_display"
        android:src="@drawable/selector_sefia_mode"
        app:layout_constraintLeft_toRightOf="@+id/btn_readingMode_night"
        app:layout_constraintTop_toBottomOf="@+id/tv_readingMode" />

    <ImageView
        android:id="@+id/iv_readingMode_sefia_lock"
        android:layout_width="16dp"
        android:layout_height="21dp"
        android:src="@drawable/ic_stat_lock"
        app:layout_constraintBottom_toBottomOf="@+id/btn_readingMode_sefia"
        app:layout_constraintLeft_toLeftOf="@+id/btn_readingMode_sefia"
        app:layout_constraintRight_toRightOf="@+id/btn_readingMode_sefia"
        app:layout_constraintTop_toTopOf="@+id/btn_readingMode_sefia" />

</android.support.constraint.ConstraintLayout>